package cn.pluss.platform.merchantBankCard;

import cn.pluss.platform.entity.MerchantBankCard;
import com.baomidou.mybatisplus.extension.service.IService;

public interface MerchantBankCardService extends IService<MerchantBankCard> {

    MerchantBankCard queryMerchantBankCard(String userId);

    void updateMerchantBankCard(MerchantBankCard merchantBankCard);

    void deleteMerchantBankCard(MerchantBankCard merchantBankCard);

    void updateMerchantBankCardUserId(MerchantBankCard merchantBankCard);
}

